export default {
    phones: [
      {
          name:  'Диспетчер. (Ольга)',
          phone: '‭+7 (930) 283-53-29',
      },
      {
          name:  'Бухгалтер. (Светлана)',
          phone: '+7 (910) 791-54-24',
      },
      {
          name:  'Охрана',
          phone: '+7 (920) 052-30-43',
      },
      {
          name:  'Водоснабжение в посёлке. (Дмитрий)',
          phone: '‭+7 (904) 396-65-94',
      },
      {
          name:  'Электричество, диспетчер в Богородске',
          phone: '‭+7 (831) 702-21-72',
      },
      {
          name:  'Электричество. Горячая линия по поводу новых счетчиков',
          phone: '8 (800) 550-58-33',
      },
      {
          name:  'Наладка котлов. (Степан)',
          phone: '‭+7 (962) 509-63-62',
      }
    ]
}
